/*LAYOUT*/
* {
    outline: none
    }
html, body {
    height: 100%
    }
body {
    background: #fdfdfd url(../assets/bg1.jpg) repeat-y center center
    }
#maincontainer {
    width: 960px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -150px;
    margin-bottom: 10px
    }
#contentwrapper {
    float: left;
    width: 100%
    }
#contentcolumn {
    margin: 0 180px 0 180px
    }
#leftcolumn {
    float: left;
    width: 160px;
    margin-left: -960px
    }
#rightcolumn {
    float: left;
    width: 160px;
    margin-left: -160px
    }
#footer, #push {
    height: 100px
    }
#footer {
    background: #fff url(../assets/borderBottom1.png) repeat-x 0% 0%;
    font-size: 12px;
    line-height: 1.4em;
    margin: 0 auto;
    padding: 30px 0 0 0;
    width: 100%;
    text-align: center;
    clear: left
    }
/*HEADER*/
#header {
    background: #fff url(../assets/borderTop.png) repeat-x 0 159px;
    height: 183px;
    width: 960px;
    margin: 0 auto 0;
    border-top: 20px solid #fff
    }
#headerLeft {
    background: url(../assets/leader_header_left.jpg) no-repeat 0% 0%;
    border: 1px solid #000;
    float: left;
    height: 158px;
    margin-top: 0;
    width: 158px
    }
#headerMiddle {
    background: url(../assets/header1.png) no-repeat 0% 0%;
    color: #4682b4;
    float: left;
    font: bold italic 65px/65px times new roman, times, serif;
    margin: 0;
    padding-bottom: 60px;
    text-align: center;
    width: 640px
    }
#headerMiddle .tagline1 {
    color: #000;
    font: 14px arial, helvetica, sans-serif
    }
#headerMiddle .tagline2 span {
    font: bold 18px arial, helvetica, sans-serif;
    color: #000;
    letter-spacing: 1px
    }
#headerRight {
    background: url(../assets/header_image_right.jpg) no-repeat 0% 0%;
    border: 1px solid #000;
    float: left;
    height: 158px;
    float: left;
    margin-top: 0;
    width: 158px
    }
/*NAVIGATION TOP*/
#navlist {
    border-bottom: 20px solid #fff
    }
ul#navlist {
    background: #fff url(../assets/bg_navTop.jpg) no-repeat 0% 0%;
    color: #fff;
    font-weight: bold;
    height: 30px;
    margin: 0;
    padding: 3px 0 0 0;
    width: 960px;
    white-space: nowrap;
    text-align: left
    }
#navlist li, #navlist li:visited {
    margin: 0;
    display: inline;
    list-style-type: none;
    line-height: 1.7em;
    padding: 8px 0 0 20px
    }
#navlist li a {
    color: #fff;
    text-decoration: none;
    padding: 0 2px 2px 0
    }
#navlist li a:hover {
    color: #fff;
    text-decoration: underline
    }
/*MENU LEFT*/
#menu {
    width: 160px
    }
#menu ul {
    margin: 0 0 20px 0;
    padding: 0;
    list-style-type: none;
    border-bottom: 1px solid #4682b4
    }
#menu a, #menu a:visited {
    background: url(../assets/arrow.png) no-repeat top right;
    display: block;
    padding: 3px 5px;
    width: 150px;
    background-color: #f5f5f5
    }
#menu a:link, #menu a:visited {
    color: #666;
    text-decoration: none
    }
#menu a:hover {
    color: #4682b4
    }
/*STYLES*/
body {
    color: #666;
    margin: 0;
    font: normal 13px/1.5em arial, helvetica, sans-serif
    }
h2, h3, h4 {
    display: block;
    clear: both;
    letter-spacing: 1px;
    margin: 10px 0 10px 0
    }
h2 {
    font-size: 28px;
    line-height: 28px;
    margin: 0 0 10px 0
    }
h3 {
    font-size: 20px;
    line-height: 24px
    }
h5 {
    background-color: #b5e6fd;
    font-size: 15px;
    padding: 2px 5px
    }
h4 {
    background-color: #b5e6fd;
    font-size: 13px;
    padding: 2px 5px
    }
#leftcolumn h4, #rightcolumn h4 {
    background: #4682b4 url(../assets/h4.png) no-repeat 0 0;
    border-bottom: 1px solid #fff;
    font-size: 1em;
    font-weight: bold;
    color: #fff;
    margin: 0;
    text-align: center;
    letter-spacing: 0;
    line-height: 1.2em
    }
#leftcolumn h3, #rightcolumn h3 {
    font-size: 14px;
    margin: 5px 0;
    letter-spacing: 0
    }
p {
    display: block;
    clear: both;
    margin: 10px 0 10px 0
    }
a, a:visited {
    color: #4682b4;
    font-weight: bold;
    text-decoration: underline
    }
a:hover {
    color: #c00;
    text-decoration: none
    }
hr {
    background-color: #ccc;
    color: #ccc;
    clear: both;
    height: 1px;
    border: 0;
    margin: 10px 0 10px 0
    }
img {
    border: 0;
    vertical-align: middle
    }
.bild_colum_right {
    margin: 5px 0 5px -5px
    }
.byline {
    border-top: 1px dashed #3c77ac;
    margin: 0 0 30px 0;
    text-transform: uppercase
    }
.bild0 {
    margin: 0 0 10px 10px;
    float: right
    }
.bild1 {
    margin: 10px 10px 10px 0;
    float: left
    }
#contentcolumn ul {
    padding-left: 0;
    margin-left: 26px
    }
#contentcolumn li {
    background: url(../assets/list.png) no-repeat 0% 2px;
    list-style-type: none;
    padding-left: 26px
    }
blockquote {
    border: 1px solid #ccc;
    margin: 10px 0;
    padding: 1px
    }
blockquote h4 {
    background-color: #f5f5f5;
    margin: 0;
    padding: 2px 5px
    }
blockquote p {
    padding: 0 4px 8px 4px;
    margin: 0
    }
/*CLASSES*/
.advertisement {
    background: url(../assets/roundedbox_top.gif) no-repeat top right;
    margin: 0 0 10px 0;
    font-size: 0;
    line-height: 0
    }
.advertisement p {
    margin: 0;
    font-size: 12px;
    line-height: 1.4em;
    padding: 5px
    }
.boxBlue {
    background-color: #f0f8ff;
    border-top: 1px solid #4682b4;
    border-bottom: 2px solid #4682b4;
    font-size: 12px;
    line-height: 1.4em;
    margin-bottom: 0;
    padding: 2px 5px
    }
.boxGrey {
    background-color: #f5f5f5;
    border-top: 1px solid #4682b4;
    border-bottom: 2px solid #4682b4;
    font-size: 12px;
    line-height: 1.4em;
    margin-bottom: 10px;
    padding: 2px 5px
    }
.boxBlue p, .boxGrey p {
    margin: 0 0 10px 0
    }
.marginLeft {
    margin-left: 20px
    }
.marginRight {
    margin-right: 20px
    }
.imgLeft {
    background: url(../assets/shadow.png) repeat-x left bottom;
    padding-bottom: 7px;
    float: left;
    margin: 5px 10px 0 0
    }
.imgRight {
    background: url(../assets/shadow.png) repeat-x left bottom;
    padding-bottom: 7px;
    float: right;
    margin: 5px 0 0 10px
    }
.shadow {
    background: url(../assets/shadow.png) repeat-x left bottom;
    padding-bottom: 7px
    }
/*SPECIAL*/
.statusBox_gsnb, .gs-snippet, .gs-publisher {
    margin: 0 5px
    }
.gs-title, .gs-clusterUrl {
    margin: 0 3px
    }
.class1 {
    font-size: 11px;
    font-weight: bold
    }
/*LISTEN*/
.list_01 {
    margin: 0 0 0 50px;
    padding: 0;
    list-style: none
    }
.list_01 li {
    color: #666;
    margin-bottom: 7px
    }